body {
	margin-top:0px;
	margin-bottom:0px;	
	padding:0px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #fff;
	background-attachment : fixed;
}

table { 
width:90%; 
border-top:1px solid #559d14; 
border-right:1px solid #559d14; 
margin:1em auto; 
border-collapse:collapse; 
} 
td { 
color:#559d14; 
font-size: 10pt;
border-bottom:1px solid #559d14; 
border-left:1px solid #559d14; 
padding:.3em 1em; 
text-align:left; 
} 
.t0 {text-align:left; width: 190px;} 
.capt {text-align:center; color:#fff; background-color: #559d14;  } 


td img { padding: 2px; border:1px solid #559d14; }


p {padding:0px; margin: 0px; margin-bottom:1px;}

a {	color: #52a507; text-decoration:none;}
a:hover { color: #52a507; text-decoration: underline;}


h1 {color:#559d14; font-size: 12pt; margin:0; padding:0;}
h2 {color:#559d14; font-size: 11pt; margin:0; padding:0;}
h3 {color:#559d14; font-size: 10pt; margin:0; padding:0; }
.noscreen {display:none}

